.rn_DynamicAskFormBasedOnSubject div.DynamicFormHeaderContainer{}
.rn_DynamicAskFormBasedOnSubject div.DynamicFormHeaderContainer div.DynamicFormHeader{font-size: 33px;margin: 15px;}
.rn_DynamicAskFormBasedOnSubject div.DynamicFormHeaderContainer div.DynamicFormRequiredFieldHelper{text-align: right;padding-right: 150px;font-size: 17px;}
.rn_DynamicAskFormBasedOnSubject div.DynamicFormHeaderContainer div.DynamicFormRequiredFieldHelper span.DynamicFormRequiredFieldHelperAsterik{color: red;}
.rn_DynamicAskFormBasedOnSubject div.DynamicFormHeaderContainer div.DynamicFormRequiredFieldHelper span.DynamicFormRequiredFieldHelperText{color: #5F5F5F;}
.rn_DynamicAskFormBasedOnSubject div.DynamicFormContainer #dynamicAskForm{padding: 20px;}
.rn_DynamicAskFormBasedOnSubject div.WhyDoWeAskForThisInfoContainer{margin-bottom: 8px;}
.rn_DynamicAskFormBasedOnSubject div.WhyDoWeAskForThisInfoContainer a.WhyDoWeAskForThisInfoLink{cursor: pointer;}
.rn_DynamicAskFormBasedOnSubject div.DynamicFormContainer #dynamicAskForm form.formSection{display: none;}
.rn_DynamicAskFormBasedOnSubject div.DynamicFormContainer #dynamicAskForm form.formSection div.DynamicFormSubFormHeader{font-size: 17px;border-bottom: 1px solid rgb(153, 153, 153);margin-bottom: 15px;}
.rn_DynamicAskFormBasedOnSubject div.DynamicFormContainer #dynamicAskForm form.active.formSection{display: inline;}
.rn_DynamicAskFormBasedOnSubject div.BackContinueControlsContainer{padding: 20px;}
.rn_SelectionInput{clear:both;margin-bottom:8px;}
.rn_SelectionInput legend{font-size:1em;*left: -7px;*position:relative;}
.rn_SelectionInput legend, .rn_SelectionInput label{display:block;font-weight:400;margin-bottom:2px;color: #5f5f5f;font-family: "Helvetica Neue","Helvetica","Arial",sans-serif;font-size: 14px;line-height: 21px;}
.rn_SelectionInput fieldset{padding:0;}
.rn_SelectionInput fieldset label{display:inline;margin:0 4px;}
.rn_SelectionInput input[type="radio"]{border:none;margin-top:2px;}
.rn_SelectionInput.rn_Radio .rn_HintBox{margin:-5px 0 0 5px;}
.rn_SelectionInput{clear:both;margin-bottom:8px;}
.rn_SelectionInput legend{font-size:1em;*left: -7px;*position:relative;}
.rn_SelectionInput legend, .rn_SelectionInput label{display:block;font-weight:400;margin-bottom:2px;color: #5f5f5f;font-family: "Helvetica Neue","Helvetica","Arial",sans-serif;font-size: 14px;line-height: 21px;}
.rn_SelectionInput fieldset{padding:0;}
.rn_SelectionInput fieldset label{display:inline;margin:0 4px;}
.rn_SelectionInput input[type="radio"]{border:none;margin-top:2px;}
.rn_SelectionInput.rn_Radio .rn_HintBox{margin:-5px 0 0 5px;}
.rn_IncSubjectSelectionInput.rn_SelectionInput{}
.rn_FormSubmit img{vertical-align: middle;}
.rn_FormSubmit button{position: relative;}
.rn_FormSubmit .rn_Loading{padding-left: 1.8em;}
.rn_FormSubmit .rn_Loading:before{font-family: 'FontAwesome';margin-right: 6px;content: "\f110";-webkit-animation: fa-spin 2s infinite linear;-moz-animation: fa-spin 2s infinite linear;animation: fa-spin 2s infinite linear;display: block;font-size: 1em;position: relative;text-align: center;left: 0.6em;position: absolute;}
.rn_DynamicAskFormSubmit.rn_FormSubmit{}
.rn_SmartAssistantDialog .rn_Heading{font-weight:bold;line-height:1.4em;}
.rn_SmartAssistantDialog .rn_List{background: #F0F0F0;border: 1px solid #B0B3B8;margin-top: 6px;padding: 4px;}
.rn_SmartAssistantDialog .rn_List > li{list-style:disc outside none;margin: 4px 4px 4px 16px;}
.rn_SmartAssistantDialog .rn_Prompt{color:#000;font-size:1em;font-weight:bold;line-height:1.3em;}
.rn_SmartAssistantDialog .rn_Summary{font-size:1.3em;font-weight:bold;letter-spacing:-0.01em;line-height:1em;padding:7px 0 0;}
.rn_SmartAssistantDialog .rn_Solution{padding:6px 0 10px;}
.rn_SmartAssistantDialog .rn_List.rn_InlineAnswers > li{border-bottom: 1px solid #DDD;list-style: none;margin: 0;padding: 0;position: relative;*position:static;}
.rn_SmartAssistantDialog .rn_InlineAnswerLink{color: #000;padding: 9px 4px 9px 21px;text-decoration: none;}
.rn_SmartAssistantDialog .rn_Loading{background: url(../themes/standard/images/indicator.gif) no-repeat;height: 100%;position: absolute;right:2px;*right:16px;width: 16px;}
.rn_SmartAssistantDialog .rn_ExpandAnswer{background: url(../themes/standard/images/layout/arrow.png) no-repeat 5px 12px;font-size: 18px;}
.rn_SmartAssistantDialog a.rn_ExpandedAnswer{background: url(../themes/standard/images/layout/arrow.png) no-repeat 4px -42px;border-bottom: 1px solid #DDD;}
.rn_SmartAssistantDialog .rn_ExpandedAnswerContent{background: #FFF;padding: 6px;font-size: 18px;}
.rn_SmartAssistantDialog .rn_AccesskeyPrompt{font-style:italic;color:#404040;font-size:.96em;}
.rn_SmartAssistantDialog .rn_AnswerSummary{display: block;margin-bottom: 12px;}
.rn_SmartAssistantDialog .rn_AnswerSummary ol, .rn_SmartAssistantDialog .rn_AnswerSolution ol, .rn_SmartAssistantDialog .rn_AnswerSummary ul, .rn_SmartAssistantDialog .rn_AnswerSolution ul{padding-top: 0;}
.rn_SmartAssistantDialog .rn_AnswerSummary > ol, .rn_SmartAssistantDialog .rn_AnswerSolution > ol, .rn_SmartAssistantDialog .rn_AnswerSummary > ul, .rn_SmartAssistantDialog .rn_AnswerSolution > ul{margin-bottom: 1em;}
.rn_SmartAssistantDialogContainer{width: 600px;}
.rn_SmartAssistantDialogContainer .yui3-widget-buttons a{padding-left: 8px;}
.rn_DynamicAskFormSmartAssistantDialog.rn_SmartAssistantDialog{}
.rn_FormFieldHintDialog{margin-bottom: 8px;}
#upc_hint{}
#upc_hint table td.UPCImgData{vertical-align:top;}
#upc_hint table td.UPCImgData img{height: 132px;}
#upc_hint table td.UPCHowToMsgContainer{vertical-align:bottom;display: block;position: relative;height: 132px;}
#upc_hint table td.UPCHowToMsgContainer div.UPCHowToMsgText{margin-left:15px;color:#000;margin-bottom:5px;display: block;font-size: 14px !important;font-family: Helvetica !important;line-height: 21px !important;font-weight: normal !important;}
#upc_hint table td.UPCHowToMsgContainer img{position: absolute;bottom: -4px;height: 32px;width: 32px;}
#manufacture_hint{}
#manufacture_hint table td.ManuImgData{vertical-align:top;}
#manufacture_hint table td.ManuCodeHowToMsgContainer{vertical-align:top;padding-left:15px;color:#000;}
.rn_DateInput legend{visibility:visible;}
.rn_DateInput .rn_HintBox{border:1px solid #DBDBDB;max-width:200px;padding:4px 16px 2px;word-wrap:break-word;}
.rn_DateInput .rn_HintBox.rn_AlwaysVisibleHint{max-width:300px;opacity:1;z-index:0;}
.rn_DateInput{clear:both;margin-bottom:8px;}
.rn_DateInput .rn_Label{font-size:14px;font-weight:400;margin-bottom:2px;}
.rn_DateInput legend{font-size:1em;*left: -7px;*position:relative;}
.rn_DateInput fieldset{padding:0;}
.rn_DateInput select{display: inline;max-width: 18%}
.rn_PasswordInput{clear:both;margin-bottom:8px;}
.rn_PasswordInput .rn_Label{display:block;font-weight:bold;margin-bottom:2px;}
.rn_PasswordInput .rn_PasswordLength{color: #646464;display: block;font-weight: normal;margin-top: 4px;}
.rn_PasswordInput .rn_Password{width:60%;}
.rn_PasswordInput .rn_PasswordInputCurrent{margin-bottom: 10px;}
.rn_PasswordInput .rn_PasswordInputValidate{margin-top: 10px;}
.rn_PasswordInput .yui3-overlay{margin-left: 50px;background: #CCC;background: -webkit-gradient(linear, left top, left bottom, from(rgba(204, 204, 204, 0.28)), to(rgba(180, 184, 184, 0.46)));background: -webkit-linear-gradient(top, rgba(204, 204, 204, 0.28), rgba(180, 184, 184, 0.46));background: -moz-linear-gradient(top, rgba(204, 204, 204, 0.28), rgba(180, 184, 184, 0.46));background: -ms-linear-gradient(top, rgba(204, 204, 204, 0.28), rgba(180, 184, 184, 0.46));background: linear-gradient(top, rgba(204, 204, 204, 0.28), rgba(180, 184, 184, 0.46));border-radius: 6px;border: 2px solid #fff;box-shadow:0 0 7px rgba(0, 0, 0, .3);padding: 1em;max-width: 260px;}
.rn_PasswordInput .rn_Intro{font-weight: bold;font-size: 1.3em;text-shadow: 0 1px 0 #fff;}
.rn_PasswordInput .rn_Heading{margin-bottom: 10px;}
.rn_PasswordInput .rn_Meter{border: 1px solid #999;height: 12px;padding: 0;width: 100px;float: left;position: relative;margin-right: 8px;}
.rn_PasswordInput .rn_Meter div{border-top: 1px solid #FFF;height: 11px;}
.rn_HighContrastMode .rn_PasswordInput .rn_Meter div{border-top: 12px solid #FFF;height: 0;}
.rn_PasswordInput .rn_Strength{margin: 4px 0;overflow: hidden;}
.rn_PasswordInput .rn_Meter .rn_NoValidations{background: #F00;width:25%;}
.rn_PasswordInput .rn_Meter .rn_SomeValidations{background: #FF0;width: 75%;}
.rn_PasswordInput .rn_Meter .rn_AllValidations{background: #008000;}
.rn_PasswordInput ul{padding-left: 13px;}
.rn_PasswordInput li{list-style-type: circle;padding-bottom: 3px;}
.rn_PasswordInput .rn_Fail{color: #B10101;list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAA6ElEQVR42pWRwUrDQBRFb/VH8gNV23/p/3RXaHCh4KIWoboo6q5dlboQFTEZKSRfNJ4LQ2jHbho4zJ133kwyE8UYT6ILI+k8l7nrFkykopTKa2mQN7tm5x7PNZbObqUpxBspMF5aGGcIdu5xryzupKsZ4h4BNblv5mSIdu45OMMDuy0Qj5SepCbhHOz+HdrQfPEstS+UXw15Sc3u6IIVEto1ZeMMxxdseO1WChDJjXGGsMk/6Z0DfSA+mTLWbxzYOKda+Kanu9ZKmtYICF97uzm7FnDV/rX+SMVOKn/Tj+PpmeSGdu7x/A+N9hV+nr/dEgAAAABJRU5ErkJggg==);}
.rn_PasswordInput .rn_Pass{color: #015301;list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAABQUlEQVQoz2P4//8/AymYgeoaVHIZ2EOrZaQZGhiYCGpg0GZgK5tnmdO8zv1QwWyTEAYGBiacio2NGVjzphlmdGz0ezn1YPT/xlWuN6Ma5R3Bkv7VQrKJPUqRoQ2iEmCTgYrTJ2hm1a1wft252f9/6waf/6XzrI9FNEiaMHgX8itlTtZZXDrf4lPmZK2ZHhkCCkmdShmlcy1e1S53/F+12P5/7jSjQ6ENEmZgw8JrJYuyJ+l+KZpt+j93qv6P5C7lI5mTdF4WzjT5nzfN6H9Kt/qRgAoRY7i/fMsF5aIaZeckdaj8TO1R+58Cxqr/k7tU/sc0yx32LeYzxQhWtwwGsYAK4akRNeK/Ihsl/0fUS/wPrhQ95FfEZYgzHmwTGUR9C3lm+pfyf/Mp4jnklsdqTDDiXJMYpDyy2Us9slhNcQU3AOCKTBgpozkYAAAAAElFTkSuQmCC);}
.rn_TextInput .rn_HintBox{border:1px solid #DBDBDB;max-width:200px;padding:4px 16px 2px;word-wrap:break-word;}
.rn_TextInput .rn_HintBox.rn_AlwaysVisibleHint{max-width:300px;opacity:1;z-index:0;}
.rn_TextInput{clear:both;margin-bottom:8px;}
.rn_TextInput .rn_Label{display:block;font-weight:400;margin-bottom:2px;color: #5f5f5f;font-family: "Helvetica Neue","Helvetica","Arial",sans-serif;font-size: 14px;line-height: 21px;}
.rn_TextInput .rn_Text, .rn_TextInput .rn_Email, .rn_TextInput .rn_TextArea, .rn_TextInput .rn_Url{width:60%;}
.rn_TextInput .rn_Mask{color:#555;font-style:italic;margin:4px 12px;}
.rn_TextInput .rn_MaskOverlay{background-color:#EEE;border:1px solid #CCC;color:#222;margin-top:20px;opacity:0.9;padding:11px;-moz-border-radius:11px;-webkit-border-radius:11px;border-radius:11px;-moz-box-shadow:2px 2px 2px #888;-webkit-box-shadow:2px 2px 2px #888;box-shadow:2px 2px 2px #888;}
.rn_TextInput .rn_TextInputValidate{margin-top: 8px;}
.rn_AccountExistsWarnDialog{width: 250px;}
.rn_DisplayNameInput .rn_DisplayNameLabel{font-weight: bold;}
.rn_DisplayNameInput .rn_DisplayNameField{padding: 4px 0;}
.rn_FieldDisplay .rn_DataLabel{float:left;font-weight:bold;}
.rn_FieldDisplay .rn_DataValue{margin-left:180px;word-wrap:break-word;}
.rn_FieldDisplay .rn_DataValue.rn_LeftJustify{clear:left;margin-left:0;padding-bottom:.5em;}
